# Tensor Debate Format

Version 2.6 by Patrick Smith

## Rules and Agreements:
### Definitions:
**Truth**: That which is logically consistent (conforms to rules of reason) and congruent with the evidence (conforms to reality).

### Goals:
- There are three primary goals of this engagement. All three must be served at all times.
  - Be partners in a search for Truth.
  - Audience education and understanding.
  - Conform to rules of reason (logic) and evidence (facts)
- The “style” of the debate should be to make productive back and forth conversation.

### The Audience (moderator):
- Represents the audience.
- Actively participates.
- Makes sure terms are defined.
- Makes sure arguments are clear.
- Keeps the conversation on a productive tack.
- Enforces this agreement.
- Calls out participants’ weak arguments or fallacies.
- Elicits the best possible steel man positions from all participants.
- If at any time the debate ceases to serve the goals they end the debate.

### Participants:
- Arrive with an attitude of hoping to be proven wrong and a willingness to learn new things from the others.
- Recognize the good will in each other and treat the other with respect, kindness, and generosity. The “benefit of the doubt” should be given to all involved.
- Defer the “talking stick” to the audience (moderator) at all times. Consider the moderator speaking as the audience speaking, and no one should *ever* talk over the audience. Mics will be muted if it comes to it, though this should never be needed.
- Engaging in bad faith, with insults, or without the above attitudes and goals will be reprimanded and if it continues the debate may be ended at the audiences’ (moderators) discretion.
- Participants may bow out at any time.
- Attempt to answer questions directly before making new points or explanations.
- Do not filibuster (bad faith)
- Interrupt *only* when you think the audience (the moderator) would agree that what you are wanting to say is more important than what the other person was already saying. The moderator will tell you if you get it wrong too many times. This should primarily be things like clarifying questions or when there is an obvious misunderstanding that would easily be cleared up.
- Be prepared with:
  - A solid internet connection (not mobile) (wired connection preferred)
  - A quiet environment.
  - A well lit environment.
  - An environment that will be available for the duration of the debate.

## Live Audience Rules:
1. Members of the audience should be as genuine and respectful as the debate participants. Their comments may be displayed on screen in real time and will be seen by the participants.
2. The audience should help foster a good quest for truth and avoid toxicity.
3. The audience should assume that all participants are operating in good faith and are deserving of respect.
4. Ask thoughtful questions!

## Preparation (discovery):
1. All participants must come to agree on a specific proposition to be debated beforehand. The proposition must be falsifiable / have a NULL hypothesis. For example: “Gravity on Earth equals 9.81 m/s2”.
2. All participants must agree on a maximum duration for the debate beforehand.
3. Participants must provide the resources they intend to cite well before the day of the debate and refrain from citing resources not offered during discovery without good justification (determined by the audience (moderator)).

## Part 1 - Introductions:
- All participants should make sure to:
  - Introduce themselves with information on their reason for and depth of study of the topic and any relevant credentials.
  - State their faction (proponent / opponent)
  - Define the important terms they will be using.
  - Keep it short. The goal should be to set things up for the conversation to be as productive as possible. This should not take longer than a few minutes.
- The proponent of the proposition should make sure to:
  - Summarize their epistemology (their method of knowing or verifying the proposition)
  - Define their null hypothesis (how the proposition could be disproven)
- The opponent of the proposition should make sure to:
  - Summarize their epistemology (their method of knowing the proposition is false).
  - Summarize their points of opposition.

## Part 2 - Conversation:
- This should be a 3 way back and forth discussion between the participants and the audience (moderator) with the participants getting the lion share of the time with each other.
- The conversation should be a deep dive starting at the top with agreeing on definitions and then following the logic down until truth is arrived at on the proposition at hand. Try to stay on topic, follow the flow of the conversation, and not wander. If you are not sure about digressing or changing topics, just ask the moderator.
- Quality questions may be taken and presented by the audience at appropriate times by the moderator if deemed productive, though audience interaction is a tertiary concern. Evidence from the audience that something is unclear, undefined, or needs more explanation should signal the moderator to make sure they are representing the audience-goal well.
- The moderator will call an end to the debate when the maximum time is reached, when truth has been found, or if the debate becomes unproductive or toxic.
- If an impasse is reached the debate may be halted and reset for a future date after both sides have further researched the proposition.

## Part 3 - Closes:
All participants should make sure to:
- State what their position is after the debate.
- State why they changed or remained the same by reiterating the arguments and facts that they learned, or that were not addressed, or how they were addressed to their satisfaction or dissatisfaction.
- List resources for the audience to study on their own.
- Keep it short. The debate is already over. Wrap it up in a few minutes.
